September 11, 2013
View e5fccadc

pkg/debian: increased compat level to 5, since 4 is deprecated

Juha Heinanen authored on 11/09/2013 10:32:14
October 20, 2011
View c88ed81e

adds libsems1-dev package, to build modules out-of-tree

Stefan Sayer authored on 20/10/2011 23:16:41
July 22, 2011
View 4bed4578

exclude twit app from building and debian package

Stefan Sayer authored on 22/07/2011 12:11:14
April 15, 2011
View b0b44a0a

remove py_sems from sems-python-modules packet.

Raphael Coeffic authored on 15/04/2011 08:48:43
September 24, 2010
View 5ede8b48

deb: added mod_mysql, removed mod_py from sems pkg

debian authored on 24/09/2010 04:09:27
View b67b571c

modules to build in apps are nor called app_modules

debian authored on 24/09/2010 03:10:39
July 1, 2010
View 959fe1e8

proper logging set in debian packaged

Stefan Sayer authored on 19/06/2010 21:41:57
View 70ff4957

more depends, and excluding mp3 for deb packaging

Stefan Sayer authored on 19/06/2010 19:43:42
June 19, 2010
View 2af18e62

better modules handling; fixed debian packaging

Stefan Sayer authored on 19/06/2010 19:21:56
March 30, 2010
View 807cc4da

install some more documentation in debian, including dsm doc

Stefan Sayer authored on 30/03/2010 19:42:59
July 7, 2009
View cc6ebeaa

updated to new spandsp version

Stefan Sayer authored on 07/07/2009 13:16:58
December 8, 2008
View b85d1936

install Readme.*

Stefan Sayer authored on 08/12/2008 20:14:01
View f045b01e

more dependencies, and build flags

Stefan Sayer authored on 08/12/2008 19:12:15
April 15, 2008
View 0920bce5

removed installing etc/default/sems by hand - it is done by dh_installinit

Stefan Sayer authored on 15/04/2008 19:45:38
View 16630ed0

added exclude_modules for install in core

Stefan Sayer authored on 15/04/2008 18:34:08